<!--
    Exercise:
    Use the correct HTML to make the image become a link to "default.html".

    ___ _________________-
    <img src="smiley.gif">
    ____
-->


<a href="default.html"><img src="smiley.gif"></a>
